<div id="ad-view">

    <div class="ad-title">
        <?= $this->data['title'] ?>
    </div>

    <!-- <?php if($this->data['phone']):?>
        <div class="ad-phone-number">
            <i class="fa fa-phone t-white"></i>
            <a href="tel:<?= $this->data['phone']?>">
                <?= __('call')?>: <?= $this->data['phone']?>
            </a>
        </div>
    <?php endif;?> -->
    <hr>
    <div class="swiper-container">
        <div class="swiper-wrapper">
            <?php if(count($this->photos)):?>
                <?php foreach ($this->photos as $image):?>
                    <? $image = new Cubix_ImagesCommonItem($image);?>
                    <div class="swiper-slide">
                        <img src="<?= $image->getUrl('orig') ?>" />
                    </div>
                <?php endforeach;?>
            <?php else:?>
                <div class="swiper-slide">
                    <img src="/img/c-ads/no_photo_4.png" />
                </div>
            <?php endif;?>

        </div>
        <!-- Add Pagination -->
        <div class="swiper-pagination"></div>
    </div>
    <hr>
    <div class="ad-description justify-content-beetwin">
        <div>
            <i class="fa fa-podcast"></i> <?= $this->categories[$this->data['category']] ?>
        </div>
    </div>

    <?php if($this->data['phone']):?>
        <div class="ad-description justify-content-beetwin">
            <div>
                <i class="fa fa-phone" aria-hidden="true"></i> <?= $this->data['phone'] ?>
            </div>
        </div>
    <?php endif;?>

    <?php if($this->data['email']):?>
        <div class="ad-description justify-content-beetwin">
            <div>
                <i class="fa fa-envelope" aria-hidden="true"></i> <?= $this->data['email'] ?>
            </div>
        </div>
    <?php endif;?>

    <?php if($this->data['web']):?>
        <div class="ad-description justify-content-beetwin">
            <div>
                <i class="fa fa-link" aria-hidden="true"></i> <?= $this->data['web'] ?>
            </div>
        </div>
    <?php endif;?>

    <hr>

    <div class="ad-desc">
        <?= $this->data['text'];?>
    </div>

    <div class="action">
       
        <a href="<?= $this->getLink('classified-ads-place-ad') ?>?edit=1&step=3">
            <button class="step-button btn" id="next-step-btn"><?= __('next')?></button>
        </a>
    </div>

</div>